Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227647 - Spelling error in fixfiles man page
Summary: Spelling error in fixfiles man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-07 11:16 UTC by Mark Knoop
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-23 17:31:04 UTC


Attachments (Terms of Use)
diff with corrected version (deleted)
2007-02-07 11:16 UTC, Mark Knoop
no flags Details

Description Mark Knoop 2007-02-07 11:16:53 UTC
Description of problem:
Amusing spelling error in the fixfiles man page. 

s/inccorect/incorrect/
         
Version-Release number of selected component (if applicable):
policycoreutils-1.34.1-4.fc6

Comment 1 Mark Knoop 2007-02-07 11:16:53 UTC
Created attachment 147548 [details]
diff with corrected version

Comment 2 Daniel Walsh 2007-03-22 21:25:23 UTC
Fixed in  policycoreutils-1.34.1-5


Note You need to log in before you can comment on or make changes to this bug.